.container {
  padding-bottom: 0;
}

.landing-area.landing-a .top-wrapper {
  position: relative; }
  .landing-area.landing-a .top-wrapper .button {
    position: absolute;
    cursor: pointer;
  }
  .landing-area.landing-a .top-wrapper .button-1 {
    width: 27.6%;
    left: 27%;
    bottom: 40.8%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-a .top-wrapper .button-2 {
    width: 27.6%;
    left: 73%;
    bottom: 2%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-a .top-wrapper .button-4 {
    width: 19.6%;
    left: 50%;
    bottom: 57%;
    transform: translate(-50%, 0%);
  }

.landing-area.landing-a .bottom-wrapper {
  position: relative; }
  .landing-area.landing-a .bottom-wrapper .button {
    position: absolute;
    cursor: pointer;
  }
  .landing-area.landing-a .bottom-wrapper .button-1 {
    width: 36.5%;
    left: 50%;
    bottom: 43%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-a .bottom-wrapper .button-2 {
    width: 39%;
    left: 28%;
    bottom: 1.8%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-a .bottom-wrapper .button-3 {
    width: 39%;
    left: 72.6%;
    bottom: 1.8%;
    transform: translate(-50%, 0%);
  }

.landing-area.landing-b .top-wrapper {
  position: relative; }
  .landing-area.landing-b .top-wrapper .button {
    position: absolute;
    cursor: pointer;
  }
  .landing-area.landing-b .top-wrapper .button-1 {
    width: 27.6%;
    left: 27%;
    bottom: 40.8%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-b .top-wrapper .button-2 {
    width: 27.6%;
    left: 73%;
    bottom: 2%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-b .top-wrapper .button-5 {
    width: 19.6%;
    left: 50%;
    bottom: 57%;
    transform: translate(-50%, 0%);
  }

.landing-area.landing-b .bottom-wrapper {
  position: relative; }
  .landing-area.landing-b .bottom-wrapper .button {
    position: absolute;
    cursor: pointer;
  }
  .landing-area.landing-b .bottom-wrapper .button-1 {
    width: 36.5%;
    left: 50%;
    bottom: 61.8%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-b .bottom-wrapper .button-2 {
    width: 36.5%;
    left: 50%;
    bottom: 30.2%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-b .bottom-wrapper .button-3 {
    width: 39%;
    left: 28%;
    bottom: 1.1%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-b .bottom-wrapper .button-4 {
    width: 39%;
    left: 72.6%;
    bottom: 1.1%;
    transform: translate(-50%, 0%);
  }